@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

@charset "utf-8";
/* CSS Document */

/* RESET CSS */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 1;
	font-size: 100%;

	vertical-align: baseline;

}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body{

	background: #eee url(images/home_bg.jpg) repeat-x;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:14px;
	color:#012a33;
	line-height:1.5;

}


h1{ color:#459fb2;font-family: 'Open Sans', sans-serif; font-size:24px;font-weight:400; line-height:28px;}
h2{color:#459fb2;font-family: 'Open Sans', sans-serif; font-size:24px;font-weight:300; line-height:18px;}
h3{color:#fff;font-family: 'Open Sans', sans-serif; font-size:18px;font-weight:300; line-height:18px;}
ol, ul {
	
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	
	background:#e6e6e6;
}


/* END OF RESET CSS *//* CSS Document */

.cb{
	clear:both;
	}

.wrapper{
	background:#fff;
	width:940px;
	margin:0 auto;
box-shadow: 0 0 5px 1px #cdcdcd;
padding: 0 10px 0 10px;
	}
.logo{
	width:400px;
	float:left;}

.social{
	width:70px;
	float:right;	
	margin-top:20px;
}
.contact{
	width:191px;
	float:right;
	background:url(../images/contact.png) no-repeat center ;
	margin-top:15px;
	padding-left:10px;
	height:35px;
	
	}
.contact p {
	padding-left:35px;
	padding-top: 3px;
	}

.menutab{
	background:#c94828;
	border-top-left-radius: 5px;
	border-top-right-radius:5px;
	}
.menu{
	width:740px; 
	float:left;
	}
.menu li a{
	
}

.search{
	width:200px; 
	float:right;
	
	}
	
	
.inputholder {
background:#9e6b65;
border: none;
border-radius:3px;
color: #fff;
font-size: 12px;
width: 169px;
height: 27px;
font-style: italic;
margin-top:10px;
float:right;
margin-right: 10px;
	}
	
.submitbtn{
width: 21px;
height: 22px;
background: url(../images/search.png) no-repeat;
text-indent: -5549px;
position: relative;
float: right;
bottom: -12px;
right: -166px;
border:0;
}


/* Banner */
#banner{
	display:block;
	overflow:hidden;
	margin-bottom:10px;
}
#banner .banner-left{
	display:block;
	width:940px;
	position:relative;
}
#banner .banner-left div#fadeshow{
	display:block;
}
#banner .banner-left div#fadeshow img{
	width:940px;
	height:275px;
	z-index:9 !important;
	position:relative;
	
}
.program{
	text-align:center;
	width:700px;
	margin-top:10px;
	}
.program p {
	color:#58595b;
	font-size:14px;
	font-weight:300;
	margin-bottom:10px;
	}


.boxlink{
background: #ec5c0d;
width: 221px;
height: 211px;
display: block;
float: left;
margin-right:3px;
padding:5px;
text-decoration:none;

}
.boxlink:last-child{margin-right:0;}


.program_title{
	font-size: 16px;
font-weight: 700;
color: #fefefe;
text-align: center;
width: 136px;
margin-left: 40px;
	}
.program_des{
	color:#fff;
	text-align:center;
	margin-top:5px;
	}
.program_des p {width: 154px;
margin-left: 34px;}

.boxlink:hover{
	background:#459fb2;
	-webkit-transition: all 1s;
	
	}
.programpanel{
height:232px;
	width:700px;
	float:left;
	margin:5px 0 0 0;
	}
.delhitech{width:223px; float:right; margin-top:58px;}

.moreprogram{
		text-decoration:none;
		font-style:italic;
		font-size:14px;
		color:#0189bc;
		font-weight:400;

		margin-top:5px;
	}
	
.left_edge{width:695px; margin-top:10px; margin-bottom:10px; float:left;}
.right_edge{width:223px; margin-top:10px; margin-bottom:10px; float:right;}	

.intro{
	font-size:14px;
	line-height:25px;
	text-align:justify;
	margin-top:5px;
	color:#012a33;
	}
.uv_more{
		margin:5px 0 5px 0;
	}
.border{margin-bottom:10px;}

.green_header{
	background:#459fb2;
	width:223px;
	text-align:center;
	font-size:18px;
	color:#fff;
	line-height:35px;
	}

.list_date{
		width:223px;
		color:#f26c4f;
		font-size:14px;
		display:block;
		margin-bottom:2px;
	}
.list_title{
	width:223px;
	color:#707073;
	font-weight:700;
	font-size:14px;
	display:block;
	
	}
.list_des{
	width:223px;
	font-size:14px;
	display:block;
	text-align:justify;
	}
	
.list_more{
	float:right;
	color:#005b7f;
	font-size:12px;
	font-style:italic;
	display:block;
	font-weight:700;
	text-decoration:none;
	
	}
.list_more:hover{color:#999;}
.listingpan{
	margin:10px 0 20px 0;
	}

.gallerylayer{z-index:9 !important;}

.testimonial{
	width:547px;
	height:148px;
	float:left;
	
	}

.downloads {
	width:135px;
	float:right;
	}
.downloads h2{
	margin-bottom:20px;
	}
.downloads a {
text-decoration: none;
font-size: 12px;
background: url(../images/downarrow.jpg) no-repeat left 4px;
font-style: italic;
color: #707073;
font-weight: 700;
margin-left: 10px;
padding-left: 12px;
	
}
.downloads li{
	margin-bottom:10px;
	list-style:none;
	}	
	
.downloads li a:hover{color:#000;}	
.testipanel{
	width:547px;
	height:125px;
	margin-top:20px;
	}

.testipanel img {float:left; width:95px;}
.testipanel span { width:433px; float:right; font-size:14px; font-weight:400; text-align:justify; font-style:italic;}


#slides_three {
	width:700px;
height:232px;
}

#slides_three .slides_container {
	width:700px;
height:232px;
}


#slides_three .prev {
background: url(../images/left.png);
width: 19px;
height: 19px;
display: block;
position: absolute;
z-index: 999999;
left: 564px;

}

#slides_three .next {
background: url(../images/right.png);
width: 19px;
height: 19px;
display: block;
position: absolute;
z-index: 999999;
right: 805px;

}


#slides_two {
width:547px;
height:125px;
}

#slides_two .slides_container {
width:547px;
height:125px;
}

#slides_two .prev {
background: url(../images/left.png);
width: 19px;
height: 19px;
display: block;
position: absolute;
z-index: 999999;
left: 450px;
}

#slides_two .next {
background: url(../images/right.png);
width: 19px;
height: 19px;
display: block;
position: absolute;
z-index: 999999;
left: 474px;
}

.feedback_form{
	background:#e6e6e6;
	padding-bottom:10px;
	}

.footer_link{
	background:#50a0b1;
	padding:10px;
	margin-top:30px;
	}
	
.footer_box{
	width:177px; float:left;
	background:url(../images/vertical.png) no-repeat right;
	min-height:171px;
	}
	
.footer_box1{
	width:140px; float:left;
	background:url(../images/vertical.png) no-repeat right;
		min-height:171px;
	}

.footer_box2{
	width:204px; float:left;
			min-height:171px;
			margin-left: 10px;
	}

.footer_box2 span{
	color:#fff;
	text-align:justify;
	
	}
	
.footer_link li {
	line-height:20px;
		list-style:none;
	}

.footer_link li a:hover{color:#000;}
.footer_link h3{
	margin-bottom:15px;
	margin-left:15px;
	}

.footer_link a{
color: #fff;
font-size: 14px;
text-decoration: none;
background: url(../images/arrow.png) no-repeat left 6px;
margin-left: 10px;
padding-left: 11px;
	}

	
.footer{
	background:#1a4a54;
	text-align:center;
	color:#fff;
	line-height:20px;
	width:940px;
	margin:0 auto;
	padding:10px 10px 5px 10px;
	
	}
.footer a{color:#CCC; text-decoration:none;}
.footer a:hover{color:#fff;}

.mem_detail li {margin-left:20px;}

#program1{background:url(../images/red.png) no-repeat center;}
#program2{background:url(../images/yellow.png) no-repeat center;}
#program3{background:url(../images/brown.png) no-repeat center;}

.boxlink:hover{background:url(../images/green.png) no-repeat center !important;}








